## finance-yahooquote 0.18

=== debian/changelog ===
finance-yahooquote (0.18) unstable; urgency=low

  * First release as upstream co-maintainer
  * This is now a Debian 'native' package, i.e. no .diff.gz is provided as
    the sources are identical for the package and the upstream distribution.

  * Code (as opposed to Debian packaging) changes:

    - YahooQuote.pm: supports proxy and authentication proxy with new 
      (and exported) variables PROXY, PROXYUSER, PROXYPASSWD.
  
    - yahooquote: expanded version of the old quote-test example, added
      --verbose switch, POD documentaion and an example demonstrating 
      the global scope of Finance::YahooQuote.
  
    - Makefile.PL: appropriate changes to support changes
  
    - examples/examine_server.sh: New script to examine different servers 
      and URL strings to examine exactly what information is provided
  
    - examples/symbol_alias.sh: New script to find aliases for numeric
      (i.e. cusip-like) stock symbols.

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Dec 2002 09:18:32 -0600

finance-yahooquote (0.17-3) unstable; urgency=low

  * debian/rules: Correct build snafu (Closes: #143249)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Apr 2002 20:45:50 -0500

finance-yahooquote (0.17-2) unstable; urgency=low

  * debian/control: Added Build-Depends-Indep
  * debian/control: Upgraded to Debian Policy 3.5.0
  * debian/rules: Upgraded to newer Perl Policy
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Apr 2002 20:57:18 -0500

finance-yahooquote (0.17-1) unstable; urgency=low

  * Upgraded to the new upstream release 0.17

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 May 2000 21:45:05 -0400

finance-yahooquote (0.15-1) unstable; urgency=low

  * Upgraded to the new upstream release 0.15

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Apr 2000 21:22:25 -0400

finance-yahooquote (0.13-1) unstable; urgency=low

  * Upgraded to the new upstream release 0.13

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Mar 2000 13:24:31 -0500

finance-yahooquote (0.12-1) unstable; urgency=low

  * Upgraded to new upstream package -- this consists of 0.11 plus the
    patch by Hamish which added simple proxy support

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  5 Feb 2000 21:34:53 -0500

finance-yahooquote (0.11-5) frozen unstable; urgency=low

  * debian/rules: Fix perl path in examples/quote-test (Lintian error)
  * YahooQuote.pm: Applied proxy firewall patch (Closes: #56052) 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Jan 2000 19:53:50 -0500

finance-yahooquote (0.11-4) unstable; urgency=low

  * debian/rules: Adapted to use /usr/share/ following the recommendation
    on FHS transition from the Technical Committee 
  * debian/rules: Test for debhelper >= 2.0.40 for FHS compliance
  * debian/control: Upgraded to Debian Policy 3.0.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Oct 1999 00:28:39 -0400

finance-yahooquote (0.11-3) unstable; urgency=low

  * Upgraded to new Debian Perl Policy

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  4 Jul 1999 12:29:49 -0400

finance-yahooquote (0.11-2) unstable; urgency=low

  * debian/rules: Remove .packlist (thanks, Lintian!)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Apr 1999 17:05:53 -0400

finance-yahooquote (0.11-1) unstable; urgency=low

  * Upgrade to the new upstream release 0.11

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Mar 1999 19:34:40 -0500

finance-yahooquote (0.09-2) unstable; urgency=low

  * debian/control: Added Depends: on libhtml-parser-perl. Thanks Colin!

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Mar 1999 22:28:19 -0500

finance-yahooquote (0.09-1) unstable; urgency=low

  * Initial Debian release.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Mar 1999 20:25:18 -0500
