## finance-yahooquote 0.19

=== debian/control ===
Source: finance-yahooquote
Section: perl
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Standards-Version: 3.5.9
Build-Depends-Indep: debhelper (>= 3.0.0), libwww-perl

Package: libfinance-yahooquote-perl
Architecture: all
Depends: ${perl:Depends}, libwww-perl, libhtml-parser-perl, perl-modules
Description: Perl module for retrieving stock quotes from Yahoo! Finance
 This is a Perl module to retrieve one or more quotes for stocks, mutual
 funds, exchange rates, options, ... from Yahoo! Finance, covering most 
 (if not all) of the global Yahoo! Finance sites.
