=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.5.9
-Build-Depends-Indep: debhelper (>= 3.0.0), libwww-perl
+Standards-Version: 3.5.10
+Build-Depends-Indep: debhelper (>= 3.0.0), libwww-perl, fping
 
 Package: libfinance-yahooquote-perl
 Architecture: all
