=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 build-stamp:
 	dh_testdir
 	perl Makefile.PL INSTALLDIRS=vendor 
-	$(MAKE) 
-	$(MAKE) test
+	$(MAKE)
+	-fping finance.yahoo.com && $(MAKE) test
 	touch build-stamp
 
 clean:
