## finance-yahooquote 0.21.1

=== debian/changelog ===
finance-yahooquote (0.21.1) unstable; urgency=low

  * Debian-only bugfix release without any new code
  * Oops, remove the CRAN tarball accidentally left in the build directory

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jul 2005 15:24:52 -0500

finance-yahooquote (0.21) unstable; urgency=low

  * t/02simple.t:Updated test for returned company name for symbol 'IBM' to 
    recognise the text currently returned by Yahoo! (Thanks, Paul Woods!)
  * MANIFEST: Finally added files in t/ and examples/ directory, also 
    added CHANGES (which is now a link to debian/changelog)
  * Make CRAN release via a proper 'make dist' and upload that tarball to CRAN;
    Debian continues to get the normal source tarball incl. all of debian/
  * YahooQuote.pm: Note that currency support is mostly broken at Yahoo!'s end.
  * debian/control: Updated Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jul 2005 15:13:38 -0500
