=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.5.10
+Standards-Version: 3.6.2.1
 Build-Depends-Indep: debhelper (>= 3.0.0), libwww-perl, fping
 
 Package: libfinance-yahooquote-perl
