=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux libfinance-yahooquote-perl package
-# Copyright (C) 1999 - 2002 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2005 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
@@ -9,7 +9,7 @@
 debtmp	:= $(CURDIR)/debian/$(package)
 debdoc	:= $(debtmp)/usr/share/doc/$(package)
 
-srcdir  := ../../progs/perl/finance-yahooquote
+srcdir  := ../../../progs/perl/finance-yahooquote
 
 #export DH_VERBOSE=1
 export DH_COMPAT=3
@@ -19,6 +19,7 @@
 #	lynx http://www.cpan.org/authors/id/D/DJ/DJPADZ/
 
 update:
+	test -d $(srcdir)
 	cp -xaf	$(srcdir)/YahooQuote.pm 	\
 		$(srcdir)/yahooquote 		\
 		$(srcdir)/README 		\
@@ -28,6 +29,8 @@
 		$(srcdir)/GNU-LICENSE		\
 		$(srcdir)/t			\
 		$(srcdir)/examples		.
+	perl Makefile.PL
+	make dist
 
 build: build-stamp
 build-stamp:
