## finance-yahooquote 0.22

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: perl
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.6.2.1
-Build-Depends-Indep: debhelper (>= 3.0.0), libwww-perl, fping
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.0)
+Build-Depends-Indep: libwww-perl, fping
 
 Package: libfinance-yahooquote-perl
 Architecture: all
