=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux libfinance-yahooquote-perl package
-# Copyright (C) 1999 - 2005 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2007 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
@@ -12,7 +12,7 @@
 srcdir  := ../../../progs/perl/finance-yahooquote
 
 #export DH_VERBOSE=1
-export DH_COMPAT=3
+export DH_COMPAT=5
 
 #upstream: get-orig-source
 #get-orig-source:
@@ -29,6 +29,7 @@
 		$(srcdir)/GNU-LICENSE		\
 		$(srcdir)/t			\
 		$(srcdir)/examples		.
+	cp -xaf debian/changelog ChangeLog
 	perl Makefile.PL
 	make dist
