=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux libfinance-yahooquote-perl package
-# Copyright (C) 1999 - 2007 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2010 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
@@ -12,7 +12,6 @@
 srcdir  := ../../../progs/perl/finance-yahooquote
 
 #export DH_VERBOSE=1
-export DH_COMPAT=5
 
 #upstream: get-orig-source
 #get-orig-source:
@@ -51,7 +50,7 @@
 binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) install PREFIX=$(debtmp)/usr
 	dh_perl
