## finance-yahooquote 0.25

=== debian/changelog ===
finance-yahooquote (0.25) unstable; urgency=low

  * New upstream version with a hot fix against a change at Yahoo! Finance
    (with thanks to Nicola Chiapolini)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Apr 2015 07:08:13 -0500

finance-yahooquote (0.24) unstable; urgency=low

  * New upstream version with a lame fix for the fix in 0.23 and
    this time even with the missing semicolon

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Mar 2010 19:41:56 -0500

finance-yahooquote (0.23) unstable; urgency=low

  * New upstream version with a lame fix for an even lamer bug
    due to the Yahoo! changing what they send back for 'IBM' as
    the company name: updating this fixes regression test nb 2
  
  * examples/fixyahoo.pl: Contributed function by Ray Gwinn that corrects
    output from the 'extended' format for embedded commas

  * debian/control: Updated Standards-Version: to 3.8.4
  * debian/rules: Updated DH_COMPAT to 7
  * debian/control: Now Build-Depends: debhelper (>= 7.0.0)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Mar 2010 21:59:57 -0500

finance-yahooquote (0.22) unstable; urgency=medium 
  
  * New upstream version with a semi-urgent fix for the change in
    the data source URL at Yahoo! Finance that occurred today and 
    which breaks all prior versions.
  * YahooQuote.pm: Updated base of URL of csv interface
  * YahooQuote.pm, Makefile.PL: Updated copyright to 2007
  
  * debian/control: Updated Standards-Version: to 3.7.2
  * debian/rules: Updated DH_COMPAT to 5
  * debian/control: Now Build-Depends: debhelper (>= 5.0.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Feb 2007 21:03:45 -0600
