=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: libwww-perl, fping
