=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 #                                                       -*- makefile -*-
 # debian/rules file for the Debian/GNU Linux libfinance-yahooquote-perl package
-# Copyright (C) 1999 - 2010 by Dirk Eddelbuettel <edd@debian.org>
+# Copyright (C) 1999 - 2015 by Dirk Eddelbuettel <edd@debian.org>
 
 package	:= $(shell grep Package debian/control | sed 's/^Package: //')
 version	:= $(shell head -1 debian/changelog | \
@@ -17,22 +17,30 @@
 #get-orig-source:
 #	lynx http://www.cpan.org/authors/id/D/DJ/DJPADZ/
 
-update:
-	test -d $(srcdir)
-	cp -xaf	$(srcdir)/YahooQuote.pm 	\
-		$(srcdir)/yahooquote 		\
-		$(srcdir)/README 		\
-		$(srcdir)/Makefile.PL		\
-		$(srcdir)/MANIFEST		\
-		$(srcdir)/CHANGES.old		\
-		$(srcdir)/GNU-LICENSE		\
-		$(srcdir)/t			\
-		$(srcdir)/examples		.
-	cp -xaf debian/changelog ChangeLog
-	perl Makefile.PL
-	make dist
+# update:
+# 	test -d $(srcdir)
+# 	cp -xaf	$(srcdir)/YahooQuote.pm 	\
+# 		$(srcdir)/yahooquote 		\
+# 		$(srcdir)/README 		\
+# 		$(srcdir)/Makefile.PL		\
+# 		$(srcdir)/MANIFEST		\
+# 		$(srcdir)/CHANGES.old		\
+# 		$(srcdir)/GNU-LICENSE		\
+# 		$(srcdir)/t			\
+# 		$(srcdir)/examples		.
+# 	cp -xaf debian/changelog ChangeLog
+# 	perl Makefile.PL
+# 	make dist
 
-build: build-stamp
+## reminder:
+##    perl Makefile.PL
+##    make dist 
+##    mv Finance-YahooQuote-*.tar.gz ..  
+##    make clean
+
+build: build-arch build-indep
+build-indep: build-stamp
+build-arch: build-stamp
 build-stamp:
 	dh_testdir
 	perl Makefile.PL INSTALLDIRS=vendor 
@@ -47,12 +55,13 @@
 	-test -f Makefile && $(MAKE) realclean
 	dh_clean
 
-binary-indep: build
+binary-indep: binary-stamp
+binary-stamp:
 	dh_testdir
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	$(MAKE) install PREFIX=$(debtmp)/usr
+	$(MAKE) install DESTDIR=$(debtmp)
 	dh_perl	
 	dh_installdocs		README CHANGES.old
 	dh_installexamples	examples/*
